<?php
return array (
  0 => 
  ezcTranslationData::__set_state(array(
     'original' => 'Please enter valid file type!',
     'translation' => 'Por favor, introduzca un tipo de archivo válido',
     'comment' => false,
     'status' => 0,
     'filename' => false,
     'line' => false,
     'column' => NULL,
  )),
);
?>
